
QGIS Application - Feature request #5449

Define files in the modeler

2012-04-22 03:29 AM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15087

Description

It would like to be able to define the files to be processed directly in the modeler. At current, they have to be defined when starting the

model, which seems work intensive when developing a model.

Related issues:

Duplicated by QGIS Application - Feature request # 8719: Allow users to prede... Closed 2013-09-29

History

#1 - 2014-10-04 12:15 PM - Giovanni Manghi

- Category deleted (64)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:17 PM - Giovanni Manghi

- Category set to Processing/Modeller

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-06-29 01:17 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This is possible - instead of linking the parameter to a model input, you can directly enter the path to a file in the text box (or click the ... and choose it from

the file system). This will hardcode that path into the model, so that it's always used when executing the algorithm.
